Subject: filesystems...

From: Jure Menart <[email-masked]>
Date: Thu, 3 May 2001 10:22:20 +0200

Hello everyone...
me and some friends are making some motherboard with ppc4xx and other stuff,
well, that's not really that important... what matter is, that we have (only?)
16Mb of RAM. Now I'm trying to find appropriate software and modified it if
necessary.
Well, I was looking for some filesystems and found out that xfs and reiserfs
are pretty suitable, the only thing I'm worry about is our RAM. As I read in
documents they need more RAM than it is available. So question is... is there
anyone who successfully used XFS of ReiserFS on that amount of RAM, or is
there any other appropriate FS which is not so 'hungry' (we would need at
lease journaling system).

Thanks for all answers.

Best whishes, Jure Menart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/